randomGamma##

A function that can be used in Formulas.

## Syntax and semantics

`randomGamma##` (`nrow`, `ncol`, `shape`, `rate`)
  generate `nrow` × `ncol` independent Γ-distributed (`randomGamma`) numbers.
`randomGamma##` (`model##`, `shape`, `rate`)
  create a matrix with the same number of rows and columns as `model##`, and fill all cells with independent Γ-distributed numbers. This is shorthand for doing

`randomGammma## (numberOfRows (model##), numberOfColumns (model##), shape, rate)
`

### Links to this page

- Functions